Bug 460353 - gbrainy keeps its data in ${_datadir}/games/gbrainy instead of ${_datadir}/gbrainy
Summary: gbrainy keeps its data in ${_datadir}/games/gbrainy instead of ${_datadir}/gb...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gbrainy
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Benoît Marcelin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-27 18:16 UTC by Marcin Zajaczkowski
Modified: 2009-10-10 12:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-15 08:27:12 UTC
Type: ---


Attachments (Terms of Use)

Description Marcin Zajaczkowski 2008-08-27 18:16:36 UTC
Description of problem:
gbrainy keeps its data in ${_datadir}/games/gbrainy while Fedora Games Packaging guidelines [1] recommends to use ${_datadir}/gbrainy (like for every other "normal" application).
It's not a big deal, but could be fix by the way of the next release.

[1] - http://fedoraproject.org/wiki/SIGs/Games/Packaging

Version-Release number of selected component (if applicable):
gbrainy-0.70-4.fc9

Comment 1 Benoît Marcelin 2008-08-27 19:04:15 UTC
Ok, I have fixed that in my local .spec .

It will be pushed in next release (in September as they've say in the roadmap : http://live.gnome.org/gbrainy#head-d3165215fe9aa354c27932cc739271a751d129ed )

Comment 2 Benoît Marcelin 2008-11-10 14:00:31 UTC
Fixed in rawhide

Comment 3 Bug Zapper 2009-06-10 02:33:44 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Marcin Zajaczkowski 2009-06-21 11:49:48 UTC
Seems to be fixed in 1.00-1. Thanks.
Verified with gbrainy-1.1-3 on F11.

Comment 5 Bug Zapper 2009-07-15 08:27:12 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Marcin Zajaczkowski 2009-10-10 12:04:06 UTC
It's already fixed in F11, so changing resolution.


Note You need to log in before you can comment on or make changes to this bug.